<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The lawyer attempted a character </text><choice_g><choice correct="y">assassination of the witness .</choice></choice_g></item>
<item><text>We have many distribution </text><choice_g><choice correct="y">channels for our software, including electronic.</choice></choice_g></item>
<item><text>The spots will run during drive </text><choice_g><choice correct="y">time radio.</choice></choice_g></item>
<item><text>I was taking a smoke </text><choice_g><choice correct="y">break outside.</choice></choice_g></item>
<item><text>New customers will receive a free gift </text><choice_g><choice correct="y">pack containing a selection of our products.</choice></choice_g></item>
<item><text>She could file a slander </text><choice_g><choice correct="y">suit against him for making that statement.</choice></choice_g></item>
<item><text>The election </text><choice_g><choice correct="y">turnout in 2008 was high.</choice></choice_g></item>
<item><text>The diesel </text><choice_g><choice correct="y">model is slightly more expensive.</choice></choice_g></item>
</body>
</batch>
